[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_proc' (#crwlib)

# DefaultUnixSignalNames

## Declaration

Source position: _crw_proc.pas line 271

`const DefaultUnixSignalNames = 'SIGHUP' + EOL + 'SIGINT' + EOL + 'SIGQUIT' + EOL + 'SIGILL' + EOL + 'SIGTRAP' + EOL + 'SIGABRT' + EOL + 'SIGBUS' + EOL + 'SIGFPE' + EOL + 'SIGKILL' + EOL + 'SIGUSR1' + EOL + 'SIGSEGV' + EOL + 'SIGUSR2' + EOL + 'SIGPIPE' + EOL + 'SIGALRM' + EOL + 'SIGTERM' + EOL + 'SIGSTKFLT' + EOL + 'SIGCHLD' + EOL + 'SIGCONT' + EOL + 'SIGSTOP' + EOL + 'SIGTSTP' + EOL + 'SIGTTIN' + EOL + 'SIGTTOU' + EOL + 'SIGURG' + EOL + 'SIGXCPU' + EOL + 'SIGXFSZ' + EOL + 'SIGVTALRM' + EOL + 'SIGPROF' + EOL + 'SIGWINCH' + EOL + 'SIGIO' + EOL + 'SIGPWR' + EOL + 'SIGSYS' + EOL;`